@charset "utf-8";

.main {
  overflow: hidden;
}

.main a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.pagetop {
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #01a188;
    text-align: center;
    color: #fff;
    font-size:24px;
    text-decoration: none;
    padding: 0 10px 3px;
}
.pagetop a:hover {
    display: block;
    background-color: #ff0000;
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    padding:0 10px 3px;
    filter:alpha(opacity=20);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.service {
    max-width:890px;
    margin: auto;
    margin:50px auto;
    text-align:center;
    color: #353535;
}

.service_title {
    width:100%;
    margin:0 auto;
    text-align: center;
}

.service_title h1 {
    width: 92%;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    padding-left : 0.3em;
    padding-bottom : 0.2em;
    border-left : solid 10px #01a188 ;
    border-bottom : solid 3px #01a188 ;
}

.service_text {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.service_text p {
    width:92%;
    font-size: 1.1em;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    line-height:1.9em;
    color: #353535;
}

.service_index {
    max-width:1000px;
    margin:30px auto;
    text-align: center;
}

.service_icon {
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.service_icon img {
    width:75%;
}

.service_icon p {
    padding: 10px;
}

#business_support {
    width:100%;
    margin:60px auto;
    text-align: center;
}

.business_support_title {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.business_support_title h1 {
    width:92%;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    padding-left : 0.3em;
    padding-bottom : 0.2em;
    border-left : solid 10px #01a188 ;
    border-bottom : solid 3px #01a188 ;
}

.business_support_text {
    width:100%;
    margin:0 auto;
    text-align: center;
}

.business_support_text p {
    width:92%;
    font-size: 1.1em;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    line-height:1.9em;
    color: #353535;
}

.business_support_icon {
    width:100%;
    margin:30px auto;
    padding-left: 5%;
    text-align: center;
    display: flex;
    justify-content: flex-start;
}

.business_support_icon div {
    padding-right: 50px;
}

.business_support_icon p {
    font-size: 1em;
    padding-top: 10px;
    color: #353535;
}

#foreigner_support {
    width:100%;
    margin:60px auto;
    text-align: center;
}

.foreigner_support_title {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.foreigner_support_title h1 {
    width:92%;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    padding-left : 0.3em;
    padding-bottom : 0.2em;
    border-left : solid 10px #01a188 ;
    border-bottom : solid 3px #01a188 ;
}

.foreigner_support_text {
    width:100%;
    margin:0 auto;
    text-align: center;
}

.foreigner_support_text p {
    width:92%;
    font-size: 1.1em;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    line-height:1.9em;
    color: #353535;
}

.foreigner_support_icon {
    width:100%;
    margin:30px auto;
    padding-left: 5%;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.foreigner_support_icon div {
    padding-right: 50px;
}

.foreigner_support_icon p {
    font-size: 1em;
    padding-top: 10px;
    color: #353535;
}

#permit_support {
    width:100%;
    margin:60px auto;
    text-align: center;
}

.permit_support_title {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.permit_support_title h1 {
    width:92%;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    padding-left : 0.3em;
    padding-bottom : 0.2em;
    border-left : solid 10px #01a188 ;
    border-bottom : solid 3px #01a188 ;
}

.permit_support_text {
    width:100%;
    margin:0 auto;
    text-align: center;
}

.permit_support_text p {
    width:92%;
    font-size: 1.1em;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    line-height:1.9em;
    color: #353535;
}

.permit_support_icon {
    width:100%;
    margin:30px auto;
    padding-left: 5%;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.permit_support_icon div {
    padding-right: 50px;
}

.permit_support_icon p {
    font-size: 1em;
    padding-top: 10px;
    color: #353535;
}

#inheritance_support {
    width:100%;
    margin:60px auto;
    text-align: center;
}

.inheritance_support_title {
    width:100%;
    margin:30px auto;
    text-align: center;
}

.inheritance_support_title h1 {
    width:92%;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    padding-left : 0.3em;
    padding-bottom : 0.2em;
    border-left : solid 10px #01a188 ;
    border-bottom : solid 3px #01a188 ;
}

.inheritance_support_text {
    width:100%;
    margin:0 auto;
    text-align: center;
}

.inheritance_support_text p {
    width:92%;
    font-size: 1.1em;
    display: inline-block;
    margin:0 auto;
    text-align: left;
    line-height:1.9em;
    color: #353535;
}

.inheritance_support_icon {
    width:100%;
    margin:30px auto;
    padding-left: 5%;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.inheritance_support_icon div {
    padding-right: 50px;
}

.inheritance_support_icon p {
    font-size: 1em;
    padding-top: 10px;
    color: #353535;
}
